@charset "utf-8";.left{float:left;}
.right{float:right;}
.required{color:red;}
.hidden{display:none;}
.show{display:block;}
.warningE{margin-left:45px;width:250px;min-height:20px;line-height:20px;text-align:center;color:red;font-size:1em;font-weight:bold;display:none;}
.button_checkout{moz-border-radius:5px;-webkit-border-radius:5px;cursor:pointer;height:35px;line-height:30px;margin-top:10px;width:110px;text-transform:uppercase;font-size:13px;}
#button-account-guest, #button-account-dangky{width:200px;}
.button:hover{background:#ccc;}
#show-checkout{margin-bottom:40px;}
.checkout_details{margin-top:10px;}
.checkout-heading{background-color:#F8F8F8;border:1px solid #DBDEE1;color:#555555;font-size:13px;font-weight:bold;margin-bottom:15px;padding:8px;cursor:auto;float:left;width:982px;}
.checkout-heading > a{font-size:13px;float:right;cursor:pointer;}
.checkout-content h2{font-size:18px;font-weight:bold;}
#guest_new{line-height:3;}
#login input, #email-guest{border:1px solid #CCC;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.thanhtoan_row{}
.thanhtoan_row label{display:block;}
.thanhtoan_row .input{width:60%;height:28px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #ccc;}
#datepicker{width:30%;}
div#chkAddress{background:#F8F8F8;height:40px;line-height:40px;padding:0px 10px;font-weight:bold;margin:15px 0px;}
#nhanhang{}
.ListBank_123Pay{float:left;}
.ListBank_123Pay > ul > li{float:left;width:100px;margin:0px 10px 10px 0px;padding:4px;}
.mota_hinhthuc{color:#999;}
.note_bank{padding-left:10px;}
#confirm{margin-bottom:20px;}
.cart_info{width:25%;float:right;}
.cart_info > h3{font-weight:bold;font-size:16px;}
div#all_order, div#all_cart{border:1px solid #7A7A7A;line-height:2;padding:4px 10px;margin:20px 0px;}
div#all_order > table{width:100%;}
.tongtien{color:red;font-weight:bold;font-size:15px;background:#F8F8F8;}
.ui-datepicker-trigger{display:inline-block;background:url(../images/calendar.gif) no-repeat top center;width:20px;height:20px;text-indent:-99999px;border:thin solid #FFF;cursor:pointer;margin-left:5px;}
#datepickerTT, #datepickerNH{width:30% !important;}
.E-benefits{width:290px;margin:0px 0 0 10px;}
.E-benefits > ul > li{background:url(../images/checkmark.png) no-repeat left top;color:#808080;line-height:20px;margin-bottom:15px;padding-left:30px;}
.E-benefits h2{font-size:20px;padding-bottom:22px;}